Subject: Re: [lojban] fanvyca'a

From: Rob Speer <[email-masked]>
Date: Sun, 22 Apr 2001 14:44:12 -0400

On Sat, Apr 21, 2001 at 06:23:21PM -0400, Value Yourself wrote:
> On Sat, 21 Apr 2001, Rob Speer wrote:
> 
> 
> > I propose this lujvo instead:
> > selplafanva:se+platu+fanva:plan-translate; compile:$fanva1 $platu2 $=fanva2 $fanva3 $fanva4
> > x1 compiles source code x2 from language x3 to language x4
> 
> e'u muctymi'izba

Now that I look at it again, zbasu has a rather convenient place structure, in
fact, and is closer to the English meaning of 'compile'.

I suppose selplafanva can refer to anything that translates between computer
languages, which would include compilers but also things like Python2C.
Just change 'compiles' to 'translates' in the definition I gave.

Meanwhile:

mutmi'izba:mucti+minji+zbasu:immaterial-machine-make; compile:
$zbasu1 $minji1 $=zbasu2 $zbasu3
x1 compiles program/object x2 from source code x3

-- 
Rob Speer